<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="False" />
    <property name="AllowTopSoilDecorations" value="True" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="QuestTags" value="clear,fetch,hidden_cache" />
    <property name="DifficultyTier" value="1" />
    <property name="Zoning" value="Commercial,Downtown,Industrial,ResidentialNew,ResidentialOld,Residential" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="YOffset" value="-1" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="StaticSpawner.Size" value="32,2,32" />
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
    <property name="AllowedTownships" value="city,rural,town" />
    <property name="EditorGroups" value="commercial, downtown, house new, industrial, government, oldwest, rural, house old, HOUSE CONST, Wilderness, navezgane only" />
    <property name="SleeperVolumeStart" value="1, 1, 1" />
    <property name="SleeperVolumeSize" value="23, 8, 23" />
    <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,6,7" />
    <property name="SleeperVolumeGameStageAdjust" value="" />
    <property name="SleeperIsLootVolume" value="False" />
    <property name="SleeperIsBossVolume" value="False" />
</prefab>
